/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Definições Apontador";
"请插入设备" = "Por favor ligue o recetor a uma ficha USB do computador, e ligue o apontador antes de usar";
"语言" = "Idioma";
"模式" = "Modo";
"正常" = "Normal";
"聚光" = "Holofote";
"数码激光" = "Apontador Digital";
"放大镜" = "Lupa";
"背景颜色" = "Corde Fundo";
"前景颜色" = "Corde Plano";
"斑点大小" = "Tamanho Holofote";
"效果预览" = "Pré-Visualização";
"透明度" = "Transparência";
"放大倍数" = "Aumento";
"时间设置" = "Temporizador_min";
"设置" = "Ok";
"鼠标速度" = "Velocidade Cursor";
